import Layout from '@/views/layout/Layout'

export default {
  path: '/outpatientDoctorStation',
  component: Layout,
  redirect: 'noredirect',
  name: 'outpatientDoctorStation',
  alwaysShow: true,
  meta: {
    title: 'outpatientDoctorStation',
    icon: 'outpatientDoctorStation',
    isChild: true
  },
  children: [
    {
        path: '/outpatientDoctorStation/doctorDesk',
        component: () => import('@/xt_pages/outpatientDoctorStation/doctorDesk'),
        name: 'outpatientDoctorStationDoctorDesk',
        meta: { title: 'outpatientDoctorStationDoctorDesk', noCache: true }
    },
    {
        path: '/outpatientDoctorStation/pastInquiries',
        component: () => import('@/xt_pages/outpatientDoctorStation/pastInquiries'),
        name: 'outpatientDoctorStationPastInquiries',
        meta: { title: 'outpatientDoctorStationPastInquiries', noCache: true }
    },
    {
        path: '/outpatientDoctorStation/templateManagement',
        component: () => import('@/xt_pages/outpatientDoctorStation/templateManagement'),
        name: 'outpatientDoctorStationTemplateManagement',
        meta: { title: 'outpatientDoctorStationTemplateManagement', noCache: true }
    },
  ]
}
